contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0157252.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2015
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/157252
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/157252
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0101/0157252/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0157252/
identification:
  abstract:
    en: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Ronald H. Brown cruises in the Pacific Ocean and
      Arctic Ocean from 2015-01-15 to 2015-12-18. These data include partial pressure
      (or fugacity) of carbon dioxide - atmosphere, partial pressure (or fugacity)
      of carbon dioxide - water, sea surface salinity and sea surface temperature.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer. These data were collected by Denis Pierrot, Rik Wanninkhof, and Robert
      D. Castle of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML)
      as part of the VOS_R/V_Ronald_Brown_2015 dataset.
    fr: This dataset includes surface underway, chemical, meteorological and physical
      data collected from NOAA Ship Ronald H. Brown cruises in the Pacific Ocean and
      Arctic Ocean from 2015-01-15 to 2015-12-18. These data include partial pressure
      (or fugacity) of carbon dioxide - atmosphere, partial pressure (or fugacity)
      of carbon dioxide - water, sea surface salinity and sea surface temperature.
      The instruments used to collect these data include Carbon dioxide (CO2) gas
      analyzer. These data were collected by Denis Pierrot, Rik Wanninkhof, and Robert
      D. Castle of NOAA Atlantic Oceanographic and Meteorological Laboratory (AOML)
      as part of the VOS_R/V_Ronald_Brown_2015 dataset. (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0157252', 33RO20150114, 33RO20150130, 33RO20150227, 33RO20150410, 33RO20150525,
        33RO20150713, 33RO20150806, 33RO20150822, 33RO20151110, Arctic Ocean, BAROMETRIC
          PRESSURE, Beaufort Sea, Bering Sea, CO2 ANALYZERS > CO2 ANALYZERS, Chukchi
          Sea, Coastal Waters of Southeast Alaska and British Columbia, Cordell Bank
          National Marine Sanctuary, EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          SEA SURFACE TEMPERATURE, Greater Farallones National Marine Sanctuary, Gulf
          of Alaska, Monterey Bay National Marine Sanctuary, NOAA Ship Ronald H. Brown,
        National Marine Sanctuary of American Samoa, North Pacific Ocean, OCEAN >
          ARCTIC OCEAN, OCEAN > ARCTIC OCEAN > BEAUFORT SEA, OCEAN > ARCTIC OCEAN
          > CHUKCHI SEA, OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > AMERICAN
          SAMOA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > NORTH PACIFIC OCEAN > BERING SEA, OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > GULF OF ALASKA, OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN, Ocean
          Carbon and Acidification Data System (OCADS) Project, PRES_ATM@SSP_hPa,
        PRES_EQU_hPa, Pacific Ocean, QC_SUBFLAG, RB1501-Leg1 CALWATER, RB1501-Leg2,
        'RB1502 TAO (125W,140W)', RB1503-Leg1 P16N, RB1503-Leg2, RB1504 OceanAcidification,
        RB1505-Leg1 Eco-FOCI Arctic, RB1505-Leg2, 'RB1507 TAO (155W,170W)', 'Ronald
          H. Brown (call sign: WTEC, ICES code: 33RO, 1997-)', Rose Atoll Marine National
          Monument, SAL_permil, SEA SURFACE TEMPERATURE, SST_C, Ships, South Pacific
          Ocean, Surface underway, TEMP_EQU_C, WOCE_QC_FLAG, chemical, dfCO2_uatm,
        fCO2_ATM_interpolated_uatm, fCO2_SW@SST_uatm, meteorological, surface underway,
        xCO2_ATM_interpolated_ppm, xCO2_ATM_ppm, xCO2_EQU_ppm]
      fr: [0157252 (FR), 33RO20150114 (FR), 33RO20150130 (FR), 33RO20150227 (FR),
        33RO20150410 (FR), 33RO20150525 (FR), 33RO20150713 (FR), 33RO20150806 (FR),
        33RO20150822 (FR), 33RO20151110 (FR), Arctic Ocean (FR), BAROMETRIC PRESSURE
          (FR), Beaufort Sea (FR), Bering Sea (FR), CO2 ANALYZERS > CO2 ANALYZERS
          (FR), Chukchi Sea (FR), Coastal Waters of Southeast Alaska and British Columbia
          (FR), Cordell Bank National Marine Sanctuary (FR), EARTH SCIENCE > OCEANS
          > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE (FR), Greater Farallones National
          Marine Sanctuary (FR), Gulf of Alaska (FR), Monterey Bay National Marine
          Sanctuary (FR), NOAA Ship Ronald H. Brown (FR), National Marine Sanctuary
          of American Samoa (FR), North Pacific Ocean (FR), OCEAN > ARCTIC OCEAN (FR),
        OCEAN > ARCTIC OCEAN > BEAUFORT SEA (FR), OCEAN > ARCTIC OCEAN > CHUKCHI SEA
          (FR), OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > AMERICAN SAMOA (FR),
        OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OCEAN > PACIFIC OCEAN >
          NORTH PACIFIC OCEAN > BERING SEA (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN > GULF OF ALASKA (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa
          (FR), PRES_EQU_hPa (FR), Pacific Ocean (FR), QC_SUBFLAG (FR), RB1501-Leg1
          CALWATER (FR), RB1501-Leg2 (FR), 'RB1502 TAO (125W,140W) (FR)', RB1503-Leg1
          P16N (FR), RB1503-Leg2 (FR), RB1504 OceanAcidification (FR), RB1505-Leg1
          Eco-FOCI Arctic (FR), RB1505-Leg2 (FR), 'RB1507 TAO (155W,170W) (FR)', 'Ronald
          H. Brown (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', Rose Atoll Marine
          National Monument (FR), SAL_permil (FR), SEA SURFACE TEMPERATURE (FR), SST_C
          (FR), Ships (FR), South Pacific Ocean (FR), Surface underway (FR), TEMP_EQU_C
          (FR), WOCE_QC_FLAG (FR), chemical (FR), dfCO2_uatm (FR), fCO2_ATM_interpolated_uatm
          (FR), fCO2_SW@SST_uatm (FR), meteorological (FR), surface underway (FR),
        xCO2_ATM_interpolated_ppm (FR), xCO2_ATM_ppm (FR), xCO2_EQU_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/OAR/AOML > Atlantic
          Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S. Department
          of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information Analysis
          Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy (FR)', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC
          CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE
          > PARTIAL PRESSURE OF CARBON DIOXIDE (FR), EARTH SCIENCE > ATMOSPHERE >
          ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON
          DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY (FR),
        Partial pressure (or fugacity) of carbon dioxide - atmosphere (FR), SALINITY
          (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological Laboratory
          (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR), partial
          pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, sea surface temperature,
      sea surface salinity and other variables collected from surface underway observations
      during NOAA Ship Ronald H. Brown cruises in the Pacific Ocean and Arctic Ocean
      from 2015-01-15 to 2015-12-18 (NCEI Accession 0157252)
    fr: Partial pressure (or fugacity) of carbon dioxide, sea surface temperature,
      sea surface salinity and other variables collected from surface underway observations
      during NOAA Ship Ronald H. Brown cruises in the Pacific Ocean and Arctic Ocean
      from 2015-01-15 to 2015-12-18 (NCEI Accession 0157252) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0157252
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-170.6834, -17.5049, -117.2501, 72.0501]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
